/** page_editor_view_new/website_data/344404/925954/43213744/52/33329254/80767efa4c544b6e8c209a607bc77b3f/page_editor.css **/
#iohh3c4kcd{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iojclmc8im{position:relative;padding-right:0px;padding-left:0px;}#iorb7ta3rb{position:relative;}#iojjclui8zk{position:relative;padding:25px;}#io5k3lgc6u{width:100%;margin-top:10px;margin-bottom:10px;}#io2l029iteg{width:100%;margin-top:10px;margin-bottom:10px;}#ioocknhc61{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioxf5l8m59{postion:relative;}#io59av3x5y{color:rgba(40, 41, 45, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#iorwj75kf1{z-index:auto;overflow:unset;}#iom9myy691i{position:relative;z-index:auto;background-image:linear-gradient(rgba(94, 95, 94, 1), rgba(94, 95, 94, 1)), url();border-radius:20px;}#ion73e39uh{position:relative;height:30px;width:100%;}#iockrslmzd{position:relative;height:30px;width:100%;}#io59av3x5y:hover{background:rgba(255, 255, 255, 1);}#ioi5ed9v8i{z-index:auto;overflow:unset;}#io2pc67y2u{position:relative;z-index:auto;}#io3ayytcf6{z-index:auto;overflow:unset;}#ioc49h4iyrl{position:relative;z-index:auto;}#io0pyoma69{position:relative;z-index:auto;}#ioer577wkb{position:relative;z-index:auto;}@media (max-width: 1024px){#iohh3c4kcd{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iohh3c4kcd{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iockrslmzd{height:10px;}#ion73e39uh{height:10px;}} /* 自定义样式start */#iojclmc8im {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iojclmc8im {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iojclmc8im {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */